Subject: Ticket Assigned - Clothing, Shoes & Accessories complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 05:39:03 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothing, Shoes & Accessories  complaint Dear Sir / Madam,

I am writing to you to raise an issue about: Clothing, Shoes & Accessories 

The issue that I have experienced was: I have chosen couple of ladies undergarments from section 199. It was clearly mentioned there that price is 199 and when I reached on counter after wasting my 1 hour, they said it's 299 and 349. 

It occurred on:  1/01/2022

Pls take back my 1 product what I bought for 399 and resell that product and other 4 undergarments to me for 199 each as you guys mentioned in store. 

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully,

Mahesh Khatri

Order Number: 020461040098306
: 

601,ganga, mansarovar ganga jamuna Chs ltd, Pleasant park
Mira road 
401107

Resolver Case Reference: RES7288523
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3708047